{
"id":"kms",
"type":"bible",
"name":"Yumbui Ningg Wand Yuwon Ye",
"nameEnglish":"Kamasau NT",
"hasLemma":false,
"redistributable":true,
"abbr":"kms",
"dir":"ltr",
"lang":"kms",
"country":"Papua New Guinea",
"countries":["PG"],
"allcountries":["PG"],
"langNameEnglish":"Kamasau",
"langName":"Kamasau",
"fontClass":"latin"
}
